kong-plugin-endpoint-access-control

Endpoint Access Control for Kong API gateway plugins.

$ luarocks install kong-plugin-endpoint-access-control

Versions

0.3.1-11 year ago91 downloads
0.3.0-11 year ago10 downloads
0.2.5-11 year ago13 downloads
0.2.4-11 year ago17 downloads
0.2.3-11 year ago8 downloads
0.2.2-11 year ago6 downloads
0.2.1-11 year ago20 downloads
0.2.0-11 year ago6 downloads
0.1.1-11 year ago5 downloads
0.1.0-11 year ago6 downloads

Dependencies

classic 0.1.0-1
kong-lib-logger >= 0.3.0-1
lua ~> 5.1

Manifests